WinReducer.net Project
Would you like to react to this message? Create an account in a few clicks or log in to continue.

WinReducer.net ProjectLog in

FORUM

description[ANSWERED] EX81 v1.5.2.0 Can't Integrate .Net Framework 4.6.1/2 Empty[ANSWERED] EX81 v1.5.2.0 Can't Integrate .Net Framework 4.6.1/2

more_horiz
I can't seem to integrate .Net Framework 4.6.1/2, the last version I use was v1.4.3.0 it worked fine, anyone know why is not working?
my path is winreducerex81_x64_v1.5.2.0\WORK\INTEGRATE\UPDATES\x64

description[ANSWERED] EX81 v1.5.2.0 Can't Integrate .Net Framework 4.6.1/2 EmptyRe: [ANSWERED] EX81 v1.5.2.0 Can't Integrate .Net Framework 4.6.1/2

more_horiz
I was able to integrate .Net Framework 4.6.2 with v1.5.1.0, so there must be a bug or something in v1.5.2.0, anyone else have the same problem? (winterstorm?)

description[ANSWERED] EX81 v1.5.2.0 Can't Integrate .Net Framework 4.6.1/2 EmptyRe: [ANSWERED] EX81 v1.5.2.0 Can't Integrate .Net Framework 4.6.1/2

more_horiz
Hello,

The last time I checked, I didn't have this error ... have you downloaded the net framework 4.6.2 from the WinReducer Updates Downloader tool or by yourself ? Have you tried to redownload all updates by using the cleanup updates folder option in the Updates Downloader tool ?

Please let me know. Thanks for your report Smile

description[ANSWERED] EX81 v1.5.2.0 Can't Integrate .Net Framework 4.6.1/2 EmptyRe: [ANSWERED] EX81 v1.5.2.0 Can't Integrate .Net Framework 4.6.1/2

more_horiz
winterstorm2050 wrote:
Hello,

The last time I checked, I didn't have this error ... have you downloaded the net framework 4.6.2 from the WinReducer Updates Downloader tool or by yourself ? Have you tried to redownload all updates by using the cleanup updates folder option in the Updates Downloader tool ?

Please let me know. Thanks for your report Smile


I only download the .NET4.6.2 not other updates, I will try to download it again by using the "cleanup updates folder option in the Updates Downloader" and see what happens

description[ANSWERED] EX81 v1.5.2.0 Can't Integrate .Net Framework 4.6.1/2 EmptyRe: [ANSWERED] EX81 v1.5.2.0 Can't Integrate .Net Framework 4.6.1/2

more_horiz
yes I did downloaded using the WinReducer Updates Downloader too, I will try it again with the cleanup updates folder option in the Updates Downloader tool.
privacy_tip Permissions in this forum:
You cannot reply to topics in this forum